Bug 1460160 - The default cluster has "Legacy" migration policy in new deployments
The default cluster has "Legacy" migration policy in new deployments
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: BLL.Virt (Show other bugs)
4.1.3
Unspecified Unspecified
medium Severity medium (vote)
: ovirt-4.1.4
: 4.1.4.1
Assigned To: Tomas Jelinek
meital avital
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-09 05:45 EDT by Michal Skrivanek
Modified: 2017-07-28 10:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-28 10:21:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.1?
michal.skrivanek: exception?
michal.skrivanek: planning_ack?
michal.skrivanek: devel_ack+
mavital: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 79200 master MERGED core: change default migration policy of clusters 2017-07-10 04:49 EDT
oVirt gerrit 79204 ovirt-engine-4.1 MERGED core: change default migration policy of clusters 2017-07-10 06:18 EDT

  None (edit)
Description Michal Skrivanek 2017-06-09 05:45:40 EDT
4.x should use a different default migration policy than "Legacy" which is for 3.6 compatibility and provides inferior performance.
It's changeable but we should set the right good default for new installs.
Comment 1 meital avital 2017-07-17 03:58:20 EDT
Verified on version: 4.1.4.1-0.1.el7

Note You need to log in before you can comment on or make changes to this bug.